Cannot Launch Easy VPN Server Wizard from SDM

Unanswered Question
Sep 26th, 2009

Hi All,

I have an 837 and also an 877 set up in two different locations and seem to have the same issue with both...the issue is that I cannot launch the wizard even tho the button is available...

I press the button and nothing happens at all...

Can anyone give me an idea why?

Regards

Urfan

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
tprendergast Mon, 09/28/2009 - 14:24

What IOS are you running on your routers (show version)? Make sure both IOS images support easy vpn (I'm pretty sure all available 12.4 for those models has this support).

Also -- make sure Java is properly installed on your system and that you aren't popup-blocking the configuration window for EasyVPN.

Latest SDM requires your client to support:

•Firefox 1.0.6 and later versions

•Internet Explorer 5.5 and later versions

•Netscape 7.1 and 7.2

Cisco SDM 2.4.1 requires Sun Java Runtime Environment (JRE). The following versions are supported:

•JRE 1.5_09

•JRE1.4.2_08

•JRE 1.5.0_06

•JRE 1.5.0_07

Hope that helps...

Thanks,

Tim

Urfan Khaliq Tue, 09/29/2009 - 11:38

Hi Tim, Thanks for that,details as follows...

The 837 is running c837-k9o3sy6-mz.124-21.bin with Java 6 and IE8...

The 877 is running

c870-advsecurityk9-mz.124-4.T7.bin, with Java 7 and IE 6 on windows server 2003...

Just cant figure out why the button does nothing! Please help

Urfan

ryan.anthony Wed, 10/28/2009 - 09:32

I'm having the same issue here. I have IOS Version 12.4(22)T and SDM version 2.5 on a Cisco 871.

Java 6 Update 15 (build 1.6.0_15-b03).

It's becoming quite frustrating having the SDM be unresponsive to simple button clicks. Does anyone have any idea why this is? I assume it's because there's some state where the SDM doesn't know what to do with the existing config. But I don't really want to go rebuilding my whole config just because this button can't handle it.

I ran into the same issue recently. I was able to configure easy VPN by connecting my laptop (not running version 6 of JRE). The workstation that I was trying to connect with had SDM install locally and was updated to the newest JRE. Hope this helps you a bit. I can't narrow down the exact issue just yet, but it is a combination of JRE and whether SDM is install locally.

Urfan Khaliq Sun, 11/15/2009 - 14:41

I managed to sort this also by uninstalling java completely and downloading an older version

Version 1.5.0 (build 1.5.0_21-b01)

Urfan

sayanthan1979 Wed, 01/20/2010 - 22:52

I had the same issue...

So if the answer is "we've to use older version of Java", why CISCO cannot upgrade their SDM to support new java versions.

Mart Vanthof Tue, 03/20/2012 - 17:23

I had the same issue, I used the CCP ( Cisco Configuration Professional ) to configure my router.


Worked like a champ.

Actions

This Discussion